
;***************************************************************************************
; Copyright (c) 2015 Xerox Corporation
; All rights reserved.
;***************************************************************************************

[DriverConfig]
PrinterDriverID={0df5f693-b70f-40d6-bc85-d8c783c45091}
DriverCategory=PrintFax.Printer
RequiredFiles=UNIRES.DLL,STDNAMES.GPD,STDDTYPE.GDL,STDSCHEM.GDL,STDSCHMX.GDL,XPSSVCS.DLL,MSXPSINC.GPD,LOCALE.GPD,MSxpsPS.DLL
DataFile=7830.gpd
ResourceFile=xr-TextResources.DLL
ConstraintScript=XeroxWorkCentre78XX-constraints.js
PropertyBag=7830.dpb
QueueProperties=XeroxWorkCentre78XX-qpb.xml
DevModeMap=XeroxWorkCentre78XX-devmode-map.xml
PrinterExtensionUrl="http://download.support.xerox.com/pub/drivers/V4INSTALLER/drivers/win81/en/XrxSetup_DesktopApp_x64.msi"

;UserPropertyBagScope is new for Win 8.1 and later:
UserPropertyBagScope=Manufacturer

[BidiFiles]
BidiSPMFile=XeroxWorkCentre78XX-SNMP-conf.xml
BidiWSDFile=XeroxWorkCentre78XX-WSD-conf.xml

[XR-Private]
DriverPlatform=XR6P2.0


